Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 



graham01

Loading update pack

Recommended Posts

I'm having a problem with loading update packs into Nlite 1.4.8. With a Ryan update pack if I click import, select the rar file then nlite just gives me an incompatible format error - see help (what help). Everything else works fine but the updates I must be missing something.

Graham

Share this post


Link to post
Share on other sites

try extracting the update pack -- there's a 99% chance it doesnt have an entries.ini file associated with it. Which update pack are you trying to use? links please?

Share this post


Link to post
Share on other sites

I tried both Ryans current post-SP3 update pack and Onepieces post-SP3 update pack. Extracted both of them and they both have an entries.ini file included.

Graham

Share this post


Link to post
Share on other sites

Figured it out :)

you should download the Post-SP3 Update Pack from the first mirror. its gonna be a 7z file. open nLite, follow SOP and add that 7z file to it.

I had no problem... check that you downloaded the right file.

WARNING!

!!! I haven't actually tested the RVM-Update Pack-SP3! the problem was not being able to add it to the Addons page! RTFM for help! http://www.ryanvm.net/msfn/nlite.html for instructions!!! !!!

Share this post


Link to post
Share on other sites

Thank you so much - I'm full time getting my daughter moved today but will try that tonight. I do have a set of all the Microsoft security updates since SP3 in original download format (..ENU.exe) - I know those are ok. Is there a way to make those nlite compatible?

Graham

Share this post


Link to post
Share on other sites

TTBOMK, they're already perfectly silent, so you can add them directly to the hotfixes. they'll be added right to the list of addons and integrated at install time.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


  • Recently Browsing   0 members

    No registered users viewing this page.

×